@charset "utf-8";
/*基础部分开始*/
.ph{ display:none}
body{
color:#000;
margin:0 auto;
padding:0px;
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
overflow-x:hidden

}
.cl{ clear:both}
.fl{ float:left;}
.fr{ float:right;}

@font-face {
    font-family: "syst";
	src:url("../font/syst.ttf")
}

::-webkit-scrollbar{width:10px;height:10px}
::-webkit-scrollbar-button:vertical{display:none}
::-webkit-scrollbar-track:vertical{background:000}
::-webkit-scrollbar-track-piece{background:#f6f6f6}
::-webkit-scrollbar-thumb:vertical{background:#d0d0d0;}
::-webkit-scrollbar-thumb:vertical:hover{background:#3B3B3B}
::-webkit-scrollbar-corner:vertical{background:#535353}
::-webkit-scrollbar-resizer:vertical{background:#FF6E00}
img{ border:none}
div,ul,li
{
color:#000;
font-size:16px;
margin:0 auto; 
padding:0;
list-style:none
}
*{outline:0px; box-sizing:border-box}
a,a:link,a:visited,a:active {
color: #000;
text-decoration: none;
}
a:hover {
text-decoration:none;
color: #26549b;
transition: 0.3s ease-in-out;
}

input::-webkit-input-placeholder{
color: #999;
}
WebKit browsers 
input::-webkit-input-placeholder { 
　color: #999;
}
Mozilla Firefox 4 to 18 
input:-moz-placeholder {  
　color: #999;
}
Mozilla Firefox 19+ 
input::-moz-placeholder {  
　　color: #999;
}
Internet Explorer 10+ 
input:-ms-input-placeholder { 
　　color: #999;
}

.warp{ width:92%; max-width:1600px;}

.swiper-wrapper {
  will-change: transform; 
}
.logo{transition: 0.3s ease-in-out;}
.default{ width:100%; padding:15px 4% 35px 4%; background:url(../images/head-bg.png) top center repeat-x; background-size:100% 100%;top:0; z-index:9;position:absolute;transition: 0.3s ease-in-out}
.default .logo{ margin-top:10px; float:left;}
@media screen and (max-width: 1590px) { 
.default .logo{ width:25%; margin-top:20px} 
}
@media screen and (max-width: 1610px) { 
.default .logo{ width:30%; margin-top:20px} 
}

@media screen and (max-width: 1515px) { 
.default .logo{ width:25%; margin-top:20px} 
}
.default .r{ float:right}
.default .r .h1{ text-align:right;height:30px; margin-bottom:10px}


.header_link{ float:right; color:#fff; font-size:14px;margin-left:15px; cursor:pointer}
.header_link img{ vertical-align:middle; margin-right:5px; margin-top:-2px}
.header_line{height:15px; border-left:1px solid rgba(255,255,255,1); float:right; margin-left:15px; margin-top:3px}

.searchicon{ float:right; width:30px; height:30px; margin-left:15px; border:1px solid #fff; background:url(../images/home_06.png) center center no-repeat; border-radius:6px;transition: 0.3s ease-in-out; cursor:pointer}
.searchicon:hover{ background:url(../images/home_06.png) center center no-repeat #26549b; border:1px solid #26549b}

.home{ float:right;height:30px; line-height:30px; border:1px solid #fff; border-radius:6px;transition: 0.3s ease-in-out; position:relative; padding-left:40px; padding-right:10px; overflow:hidden; color:#fff}
.home:before{ width:30px; height:30px; background:url(../images/home_03.png) center center no-repeat; position:absolute; left:0; top:0; content:''; border-right:1px solid #fff; background-position:5px 3px; transition: 0.3s ease-in-out; }
.home:hover{ background:#26549b; border:1px solid #26549b}
.home:hover:before{border-right:1px solid rgba(255,255,255,.2);}
/* 搜索按钮样式 */
.search-button {
    padding: 15px 30px;
    font-size: 18px;
    background-color: #007bff;
    color: white;
    border: none;
    border-radius: 50px;
    cursor: pointer;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
    transition: background-color 0.3s ease, transform 0.3s ease;
}

.search-button:hover {
    background-color: #0056b3;
    transform: scale(1.05);
}

/* 黑色背景遮罩 */
.search-overlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.8);
    justify-content: center;
    align-items: center;
    z-index: 1000;
    animation: fadeIn 0.3s ease;
}


.srarch{width:100%;height:60px;}
.searchl{ width:500px; border:none; background:#fff; padding-left:15px; height:54px; line-height:54px; font-size:14px; color:#666; float:left}
.searchr{ width:110px; border:none; background:#26549b; height:54px; line-height:54px; font-size:14px; color:#fff; text-align:center; float:right; cursor:pointer; font-size:16px}


/* 关闭按钮样式 */
.close-button {
	position:absolute;
	width:50px;
	height:50px;
	z-index:1;
	top:10%;
	right:20px;
    font-size: 24px;
    background-color: #fff;
    color: #000;
    border: none;
    border-radius: 50%;
    cursor: pointer;
    transition: background-color 0.3s ease, transform 0.3s ease;
	display:none
}

.close-button:hover {
    background-color: #ff1a1a;
    transform: rotate(90deg);
	color:#fff
}

/* 动画效果 */
@keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

@keyframes slideIn {
    from {
        transform: translateY(-50px);
        opacity: 0;
    }
    to {
        transform: translateY(0);
        opacity: 1;
    }
}

.menufixed{ background:#26549b;width:100%; padding:20px 4% 15px 4%;top:0; z-index:9;transition: 0.3s ease-in-out;}
.menufixed .h1{ display:none}
.menufixed .r{ float:right; margin-top:15px}
.menufixed .logo{float:left; height:50px;transition: 0.3s ease-in-out;}



nav{height:44px;z-index:2; float:right;transition: 0.3s ease-in-out;}

.nav li{
position: relative;
float: left;
padding:0 18px;
}
.nav li:last-child{
position: relative;
float: left;
padding:0 0 0 18px;
}

.caret {
display:block;	
width: 100%;
height: 4px;
vertical-align: middle;
position:absolute;
background:#26549b;
top:0;
left:0;
text-align:center
}
.nav li a{
width:100% !important;
text-align:center;
float:left;
height:44px;
color:#fff;
font-size:20px;
font-weight:bold
}

.nav li a:hover{ color:#fff}

.nav li .nav-w {
z-index:21;
position:absolute;
display:none;
float:left;
clear:both;
overflow:hidden;
top:44px;
left:-20px;
width:140%;
}



.nav li .section-nav1{height:auto; overflow: hidden;}
.nav li .section-nav1 ul {
position:static;
padding:0px;
margin:0px;
width:100%;
overflow:hidden;
}
.nav li .section-nav1 ul li {
position:static;
padding:0px;
background:#fff;
width:100%;
float:left;
}
.nav li .section-nav1 ul li a {
background:rgba(255,255,255,.8);
text-align:center;
padding:0px 5px;
margin:0;
box-sizing:border-box;
height:50px;
overflow:hidden;
line-height:50px;
width:auto;
display:block;
float:none;
color:#333;
font-size:15px;
cursor:pointer;
font-weight:normal;

}
.nav li .section-nav1 ul li a:hover {
color: #26549b;
}

@media screen and (max-width: 1590px) { 
.nav li a{
font-size:18px;
}
}

/*首页大图切换*/

.mySwiper {
width: 100%;
height:100vh;
}

.mySwiper .swiper-slide {
background: #fff;
overflow:hidden;
}


.mySwiper .swiper-slide img{width:100%; height:100%; position:relative; z-index:1;object-fit: cover;}
.mySwiper .swiper-pagination{ bottom:30px !important;display:flex;justify-content: flex-end; padding-right:4%}
.mySwiper .swiper-pagination .swiper-pagination-bullet{width:30px !important; height:30px; line-height:30px;background:#fff; color:#26549b; font-size:14px; font-weight:normal; border:1px solid #26549b}
.mySwiper .swiper-pagination .swiper-pagination-bullet-active{ background:#26549b; color:#fff}

.swiper-navigation-wrapper {
display: flex;
align-items: center;
justify-content: center;
gap: 20px; /* 箭头与数字之间的间距 */
}


.swiper-pagination {
font-size: 18px;
font-weight: bold;
color: #333;
padding: 8px 16px;
border-radius: 20px;
min-width: 40px;
text-align: center;
}
.bb {
position: absolute;
bottom: 40px;
left: 50%;
transform: translateX(-50%);
border: none;
width:60px;
height:60px;
z-index: 2;
transition: transform 0.3s ease;
animation: floatUpDown 2s ease-in-out infinite; 
}

.bb:hover {
  animation-play-state: paused;
}

@keyframes floatUpDown {
  0%, 100% {
    transform: translateX(-50%) translateY(0);
  }
  50% {
    transform: translateX(-50%) translateY(-5px); /* 向上移动 10px */
  }
}


.dbline{ width:100%; height:20px; margin-bottom:20px; border-bottom:1px dashed #ccc; float:left}
.disptit{ width:100%; font-size:28px; line-height:1.8; float:left; font-weight:bold; text-align:center;}
.disptit p{ padding:0 !important; margin:0 !important}
.dispdes{ width:100%; font-size:14px; line-height:40px; float:left; background:#fafafa; padding:15px 0; margin-top:10px;margin-bottom:15px; text-align:center}
.infoarea{ width:100%; float:left;line-height:1.8; background:#fff !important; min-width:600px; font-size:18px;text-align: justify}
.infoarea table,.infoarea video{ max-width:100%}
.infoarea img{ max-width:100% !important; height:auto !important; overflow:hidden !important}
.printico{ background:url(../images/print.gif) left center no-repeat; padding-left:20px; margin-right:20px}
.closeico{ background:url(../images/close1.gif) left center no-repeat; padding-left:20px}
.tools{ text-align:right; width:100%; font-size:14px; line-height:30px}
#share-3{float:left; width:50%; text-align:left}


.pb_sys_style3 .p_no_d {
    border: 1px solid #26549b !important;
    color: #fff;
    background-color: #26549b !important;
}

/*首页部分*/
.page1{ padding:50px 0; width:100%; overflow:hidden; background:#f2f7ff}
.ban{ width:100%; float:left; margin-bottom:35px;}
.ban strong{float:left; font-size:30px; font-family:syst; color:#26549b;}
.ban a{ float:right; font-size:14px; color:#26549b; margin-top:10px}
.ban a img{ vertical-align:middle; margin-left:8px;transition: 0.3s ease-in-out;}
.ban a:hover img{transform: rotate(398deg);}

.bana{ width:100%; float:left; margin-bottom:35px;}
.bana strong{float:left; font-size:30px; font-family:syst; color:#fff;}
.bana a{ float:right; font-size:14px; color:#fff; margin-top:10px}
.bana a img{ vertical-align:middle; margin-left:8px;transition: 0.3s ease-in-out;filter: brightness(0) invert(1);}
.bana a:hover img{transform: rotate(398deg);}


.banb{ width:100%; float:left; margin-bottom:35px;}
.banb strong{float:left; font-size:30px;color:#fff; }
.banb strong a{font-family:syst;color:rgba(255,255,255,.6); margin-right:15px; cursor:pointer}
.banb strong .on{ color:#fff}
.banb span a{ float:right; font-size:14px; color:#fff; margin-top:10px}
.banb span a img{ vertical-align:middle; margin-left:8px;transition: 0.3s ease-in-out;filter: brightness(0) invert(1);}
.banb span a:hover img{transform: rotate(398deg);}

.banc{ 
  width:100%; 
  float:left; 
  margin-bottom:35px;
  position: relative; 
  text-align: center;
}
.banc strong{
  display: inline-block;
  font-size:30px; 
  font-family:syst; 
  color:#26549b;
}
.banc a{ 
  position: absolute;
  right: 0;
  top: 0;
  font-size:14px; 
  color:#26549b; 
  margin-top:10px;
}
.banc a img{ 
  vertical-align:middle; 
  margin-left:8px;
  transition: 0.3s ease-in-out;
}
.banc a:hover img{
  transform: rotate(398deg);
}

.c_news_r{ width:49%; float:right}
.c_news_l{ width:48%; float:left}

.c_news_r a{ width:100%; float:left; padding:10px 10px 10px 0; border-bottom:1px solid rgba(38,84,155,.5); margin-bottom:10px;transition: 0.3s ease-in-out;}
.c_news_r a .l{ width:100px; float:left;border-right:1px solid rgba(38,84,155,.5); padding:10px 0}
.c_news_r a .l strong{ width:100%; float:left; text-align:center; color:#26549b; font-size:34px;}
.c_news_r a .l i{ width:100%; float:left; text-align:center; color:#26549b; font-size:15px; font-style:normal}

.c_news_r a .r{ width:calc(100% - 120px); float:right;}
.c_news_r a .r strong{ width:100%; float:left;font-size:18px; height:35px; line-height:35px; overflow:hidden; margin-top:4px}
.c_news_r a .r i{ width:100%; float:left;font-size:14px; height:25px; line-height:25px; overflow:hidden;font-style:normal; color:#333}
.c_news_r a:hover{ background:#26549b;color:#fff;box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);}
.c_news_r a:hover .l strong,.c_news_r a:hover .l i,.c_news_r a:hover .r,.c_news_r a:hover .r i{color:#fff !important}
.c_news_r a:hover .l{border-right:1px solid rgba(255,255,255,.5)}

.mySwipera {
width: 100%;
height:525px;
background:#fff;
position:relative
}
.mySwipera .swiper-slide {
overflow:hidden;
height:100%
}
.mySwipera .swiper-slide .img{width:100%; height:calc(100% - 80px); position:relative; overflow:hidden}
.mySwipera .swiper-slide .img img{width:100%; height:100%;object-fit: cover;transition: 0.3s ease-in-out}
.mySwipera .swiper-slide .img:hover img{transform: scale(1.1)}
.mySwipera .swiper-slide:hover .tit{ color:#26549b}
.mySwipera .swiper-slide .tit{width:100%; height:80px; line-height:80px; position:relative; overflow:hidden; padding:0 20px; font-weight:bold; font-size:18px;transition: 0.3s ease-in-out}
.mySwipera .swiper-slide .tit span{ float:right; font-weight:normal; color:#26549b; margin-left:30px}
.mySwipera .swiper-paginationa{ bottom:100px !important; z-index:9; position:absolute;text-align:right; width:100%; right:10px; margin-right:10px}
.mySwipera .swiper-paginationa .swiper-pagination-bullet{ width: 12px; height: 12px;background: rgba(255,255,255,.2);border-radius: 50px; margin:0 5px !important}
.mySwipera .swiper-paginationa .swiper-pagination-bullet-active{background:rgba(255,255,255,1);border-radius: 50px;width: 12px; height: 12px;}


.page2{ padding:55px 0 60px 0; width:100%; overflow:hidden; background:url(../images/index_6_a_03.png) top center no-repeat}
.tzgg{ width:48%; float:left}
.xyst{ width:48%; float:right}

.tzgg-item{ padding:30px; background:#fff; width:100%; float:left; overflow:hidden}
.tzgg-item a{ width:100%; float:left; border:1px solid #ddd; margin-bottom:25px; padding:18px;transition: 0.3s ease-in-out}
.tzgg-item a span{ width:100%; float:left; color:#26549b; height:25px; line-height:25px; overflow:hidden; margin-bottom:5px}
.tzgg-item a strong{ width:100%; float:left;height:25px; line-height:25px; overflow:hidden; font-size:18px}
.tzgg-item a:hover{ border:1px solid #26549b; box-shadow: 0px 0px .4rem 0px rgba(3, 63, 50, 0.27); transform:translateY(-2px); background:#26549b}
.tzgg-item a:hover *{ color:#fff !important}
.tzgg-item a:last-child{ margin-bottom:0}

.yt-item{ width:100%; float:left}
.yt-item a{ width:49%; float:left; margin-right:2%; background:#fff; margin-bottom:25px; padding:18px; border:1px solid #5175ae;transition: 0.3s ease-in-out}
.yt-item a:nth-child(2n){ margin-right:0}
.yt-item a:nth-child(n+3){ margin-bottom:0}
.yt-item a strong{ width:100%; float:left; font-size:18px; height:56px; line-height:28px; overflow:hidden; margin-bottom:10px}
.yt-item a span{ width:100%; float:left; font-size:15px; height:40px; line-height:40px; overflow:hidden;}
.yt-item a span img{margin-right:10px; vertical-align:middle}
.yt-item a i{ width:100%; float:left; height:10px; border-top:1px solid #ddd; margin-top:7px}
.yt-item a:hover{ border:1px solid #fff; box-shadow: 0px 10px 10px 0px rgba(38, 84, 155, 0.27); transform:translateY(-5px);background:#26549b}
.yt-item a:hover *{ color:#fff !important}
.yt-item a:hover img{filter: brightness(0) invert(1);}

.page3{ padding:55px 0 25px 0; width:100%; overflow:hidden; background:url(../images/index_6_26.png) top center no-repeat #eff6fe}
.dj_item_img{ width:100%; height:200px; background:#fff; float:left; margin-bottom:22px; overflow:hidden;transition: 0.3s ease-in-out;border:1px solid #fff}
.dj_item_img_l{ width:295px; float:left; height:200px}
.dj_item_img_l img{ width:100%; float:left; height:100%;object-fit: cover;}

.dj_item_img_r{ width:calc(100% - 325px); float:right; height:200px; padding:15px 22px 15px 0}
.dj_item_img_r strong{ width:100%; float:left; color:#26549b; height:25px; font-weight:normal; margin-bottom:10px}
.dj_item_img_r span{ width:100%; float:left; color:#333; height:25px; font-size:20px; line-height:25px; overflow:hidden; font-weight:bold; margin-bottom:10px}
.dj_item_img_r i{ width:100%; float:left; color:#666; height:52px; font-size:16px;line-height:26px; overflow:hidden; font-style:normal}
.dj_item_img_r small{ width:100%; float:left; color:#666;font-size:14px; margin-top:10px}
.dj_item_img:hover .dj_item_img_r small,.dj_item_img:hover .dj_item_img_r span,.dj_item_img:hover .dj_item_img_r strong,.dj_item_img:hover .dj_item_img_r i{color:#fff;}
.dj_item_img:hover{box-shadow: -10px 20px 17px -17px rgba(38, 84, 155, 0.84); border:1px solid #26549b;transform:translateY(-5px); background:#26549b}

.dj_item{ width:100%;float:left}
.dj_item li{ width:100%; border:1px solid #ddd; margin-bottom:25px; padding:18px; float:left;transition: 0.3s ease-in-out; background:#fff;position:relative;z-index:1;}
.dj_item li strong{ width:100%;float:left; height:30px; line-height:30px; margin-bottom:10px; overflow:hidden; font-size:18px;}
.dj_item li strong i{ float:right; padding-left:20px; color:#666; font-size:16px; font-style:normal; font-weight:normal}
.dj_item li span{ width:100%;float:left; height:60px; line-height:30px; color:#666;overflow:hidden; font-weight:normal}
.dj_item li:hover{box-shadow: -10px 20px 17px -17px rgba(38, 84, 155, 0.84); border:1px solid #26549b;transform:translateY(-5px); background:#26549b}
.dj_item li:hover strong{ color:#fff}
.dj_item li:hover i,.dj_item li:hover span{ color:#fff !important}

.page4{ padding:55px 0 55px 0; width:100%; overflow:hidden; background:url(../images/index_6_a_05.png) bottom center no-repeat #f9f9f9}
.mySwiperb{
width: 100%;
height:300px;
position:relative;

}
.mySwiperb .swiper-slide {
overflow:hidden;
height:calc(100% - 70px)
}
.mySwiperb .swiper-slide .img{width:100%; height:100%; position:relative; overflow:hidden; background:#fff; padding:15px; border:1px solid #ddd;transition: 0.3s ease-in-out}
.mySwiperb .swiper-slide .img img{width:100%; height:100%;object-fit: cover;transition: 0.3s ease-in-out}
.mySwiperb .swiper-slide .img:hover{border:1px solid #26549b;box-shadow: -10px 20px 17px -17px rgba(38, 84, 155, 0.84);}
.mySwiperb .swiper-slide .img:hover img{transform: scale(1.05);}
.mySwiperb .swiper-slide .tit span{ float:right; font-weight:normal; color:#26549b; margin-left:30px}
.mySwiperb .swiper-paginationb{
  position: relative !important;
  bottom: auto !important;
  background: none;
}
.mySwiperb .swiper-paginationb .swiper-pagination-bullet{ width: 10px; height: 10px;background:#fff; border:1px solid #26549b;border-radius: 50px; margin:0 5px !important}
.mySwiperb .swiper-paginationb .swiper-pagination-bullet-active{background:#26549b;border-radius: 50px;width:10px; height:10px;}
.prevb, .nextb{ 
  width:63px !important; 
  height:33px !important; 
  cursor:pointer; 
}
.swiper-controls {
  position: absolute;
  bottom: 0;
  left: 50%;
  text-align:center;
  transform: translateX(-50%);
  display: flex;
  align-items: center;
  gap: 0px;
  z-index: 99;
}
.prevb{ 
  background:url(../images/index_6_29.png) no-repeat;
}
.nextb{ 
  background:url(../images/index_6_31.png) no-repeat;
}

.page5{width:100%; overflow:hidden;height:520px; padding-top:130px; position:relative}
.page5 .h1{ position:relative; z-index:2}
.page5 .h2{ position:absolute; z-index:1; width:100%; height:100%; left:0; top:0}
.page5 .h2 img{ width:100%; height:100%; object-fit: cover;}
.section-title {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 30%;
}

.section-title::before,
.section-title::after {
  content: "";
  flex: 1;
  height: 1px;
  background: #fff;
}

.section-title-text {
  padding: 0 30px;
  color: #fff;
  font-size:30px; font-family:syst;
  font-weight: bold;
}
.play{ width:100%; text-align:center; margin-top:70px; }
.play:hover img{transform: scale(1.05);}
.play img{cursor:pointer;transition: 0.3s ease-in-out}
.video-modal {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.9);
    z-index: 9999;
    justify-content: center;
    align-items: center;
}

.video-box {
    position: relative;
    width: 80%;
    max-width:1000px;
}

.close-btn {
    position: absolute;
    top: -50px;
    right: 0;
    color: #000;
    font-size:18px;
    cursor: pointer;
    background:rgba(255,255,255,1);
    border-radius:50px;
	width:40px;
	line-height:40px;
	height:40px;
	text-align:center;
}

.video-box video {
    width: 100%;
    height: auto;
    outline: none;
}
.page6{width:100%; overflow:hidden; background:url(../images/index_6_a_08.png) center center no-repeat;background-size:100 100%; padding:60px 0}
.tszl{ width:100%; float:left}
.tszl a{ width:32%; float:left; margin-right:2%; margin-bottom:25px; height:189px; position:relative; overflow:hidden}
.tszl a .img{ width:100%; height:100%; position:relative; overflow:hidden}
.tszl a .img img{width:100%; height:100%;transition: 0.3s ease-in-out}
.tszl a .tit{ width:100%; height:100%; position:absolute; left:0; top:0; z-index:1; line-height:189px; text-align:center; color:#fff; font-size:26px; font-weight:bold}
.tszl a:nth-child(3n){ margin-right:0}
.tszl a:nth-child(n+4){ margin-bottom:0}
.tszl a:hover img{transform: scale(1.05);}

footer{ padding:60px 0; background:#26549b; overflow:hidden;}
footer .warp{
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.f2 {
  text-align: right;
  color: #fff;
  margin-right:0;
  line-height:2;
}
.f1 {
  margin-left:0;
}
.back-top {
    position: fixed;
    right: 30px;
    bottom: 50px;
    cursor: pointer;
    display: none;
    z-index: 999;
}
.back-top img{ width:50px}
.back-top.show {
    display: block;
}

.nyimg{ width:100%; height:520px; position:relative; border-bottom:1px solid #ddd;}
.nyimg .h1{ width:100%; height:100%; position:relative}
.nyimg .h1 img{ width:100%; height:100%;object-fit: cover; position:relative}

.nyimg .btit{ width:270px; bottom:0; z-index:1; height:115px; line-height:115px; background:#26549b; color:#fff; text-align:center; font-size:30px; position:absolute; font-weight:bold}
.nyimg .site{ bottom:0; width: 92%; max-width:1600px;z-index:1; height:55px; line-height:55px; color:#fff; text-align:right; font-size:14px; position:absolute; }
.nyimg .site a{ color:#fff}
.ny_l{ width:270px; float:left}
.ny_l .area{ width:100%; float:left; background: url(../images/lbg.png) center bottom no-repeat #f1f7ff; padding:15px 20px 200px 20px}
.ny_r{ width:calc(100% - 320px); float:right;margin-top:40px}
.bclass{ width:100%; float:left; min-height:60px; line-height:60px; border-bottom:1px dashed #a1c0ee; font-size:18px; position:relative}
.bclass a,.bclassa a{ display:block;}
.bclassa{ width:100%; float:left; min-height:60px; line-height:60px; border-bottom:1px dashed #a1c0ee; font-size:18px; color:#26549b; position:relative}
.bclassa a strong{color:#26549b;font-weight:normal}
.bclass a strong{ font-weight:normal}
.rname{ width:100%; float:left; font-size:24px; font-weight:bold; height:50px; border-bottom:2px solid #eee; margin-bottom:30px; position:relative; padding-left:15px}
.rname:before{ width:4px; background:#26549b; position:absolute; left:0; top:5px; height:25px; content:'';}

.jzbg-item{ width:100%; float:left}
.jzbg-item ul{ display:inline}
.jzbg-item li{ width:18%; float:left; margin-right:2.5%; height:335px; background:#f5f3f9; padding:15px 15px 0 15px; overflow:hidden; margin-bottom:25px;transition: 0.3s ease-in-out; border:1px solid #f5f3f9}
.jzbg-item li .tit{width:100%;height:40px; line-height:40px; overflow:hidden; text-align:center ;float:left; margin-top:5px}
.jzbg-item li .img{width:100%;height:calc(100% - 45px); float:left; overflow:hidden}
.jzbg-item li .img img{width:100%;min-height:100%;transition: 0.3s ease-in-out}
.jzbg-item li:nth-child(5n){margin-right:0}
.jzbg-item li:hover{border:1px solid #26549b}

.zzry{ width:100%; float:left;}
.zzry ul{ display:inline}
.zzry li{ width:18%; float:left; margin-right:2.5%; margin-bottom:30px; border:1px solid #ddd; background:#fff;text-align: center;position:relative; overflow:hidden;padding:10px 10px 0 10px;transition: 0.3s ease-in-out;}
.zzry li:nth-child(5n){margin-right:0}
.zzry li .img{ width:100%; overflow:hidden; float:left; padding-top:120%; position:relative}
.zzry li .img img{ width:100%;overflow:hidden; height:100%; vertical-align:middle; cursor:pointer;object-fit: cover; position:absolute; content:''; top:0; left:0}
.imgmid{display:inline-block;*display:inline;*zoom:1;height:100%;width:1px;margin-left:-1px;vertical-align:middle}
.zzry li .tit{width:100%; float:left;text-align:center; height:50px; line-height:50px; overflow:hidden;}
.zzry li:hover{ border:1px solid #26549b;box-shadow: 0px 15px 57px -17px rgba(0, 0, 0, 0.64);transform: scale(1.02); }

.news_2{ width:100%; float:left}
.news_2 li{ width:100%; float:left; margin-bottom:35px; max-height:280px; background:#f5f5f5; padding:20px;transition: 0.3s ease-in-out; overflow:hidden; border:1px solid #f5f5f5}
.news_2 li .l{ width:330px; height:220px; overflow:hidden; float:left;transition: 0.3s ease-in-out}
.news_2 li .l img{ width:100%; height:100%;object-fit:cover;transition: 0.3s ease-in-out;}
.news_2 li .r{ float:right; width:calc(100% - 370px);}
.news_2 li .rf{ float:right; width:100%;}
.news_2 li .r .r_1,.news_2 li .rf .r_1{ width:100%;height:30px; color:#666; float:left;line-height:30px; overflow:hidden; margin-bottom:20px;}
.news_2 li .r .r_2,.news_2 li .rf .r_2{ width:100%;font-size:18px; line-height:25px; height:25px; overflow:hidden; float:left; font-weight:bold; margin-bottom:10px}
.news_2 li .r .r_3,.news_2 li .rf .r_3{ width:100%;font-size:18px; line-height:25px; height:50px; overflow:hidden; float:left; font-size:15px; color:#666; margin-bottom:30px}
.news_2 li .r .r_4,.news_2 li .rf .r_4{ width:100%; float:left; font-size:15px; color:#26549b; line-height:29px;}
.news_2 li .r .r_4 img,.news_2 li .rf .r_4 img{ float:left; vertical-align:middle; margin-right:8px}
.news_2 li:hover .l img{transform: scale(1.1);}
.news_2 li:hover{border:1px solid #26549b;box-shadow: 0px 15px 57px -17px rgba(0, 0, 0, 0.64);transform: scale(1.02); }

.infolista{ width:100%; float:left;}
.infolista li{ width:100%; float:left; margin-bottom:15px; padding:15px 25px 15px 0; height:80px; background:#fff; box-sizing:border-box;transition: 0.3s ease-in-out; background:#f5f5f5}
.infolista li:hover{ background:#26549b}
.infolista li:hover *{ color:#fff !important}
.infolista li .date{ width:100px; float:left; border-right:1px solid #ddd}
.infolista li .date .date1{ width:100%; text-align:center; float:left; font-size:30px; font-weight:bold; height:30px; position:relative; margin-bottom:5px; color:#333}
.infolista li .date .date2{ width:100%; text-align:center; float:left; font-size:14px; color:#333}
.infolista li .area{ width:calc(100% - 120px);float:right; font-size:18px; line-height:50px; height:50px; overflow:hidden; padding-right:70px; background:url(../images/gg.png) right center no-repeat}
.infolista li:hover .area{ background:url(../images/gga.png) right center no-repeat}


.img-item {
    width: 100%;
    float: left;
    margin-bottom: 30px;
}

.img-item ul {
    display: inline;
    padding: 0;
    margin: 0;
    list-style: none;
}

.img-item li {
    width: 23%;
    float: left;
    margin-right: 2.66%;
    margin-bottom: 30px;
    border: 1px solid #ddd;
    background: #fff;
    text-align: center;
    position: relative;
    overflow: hidden;
    padding: 10px 10px 0 10px;
    transition: 0.3s ease-in-out;
    box-sizing: border-box;
}

.img-item li:nth-child(4n) {
    margin-right: 0;
}

.img-item li:hover {
    border: 1px solid #26549b;
    box-shadow: 0px 15px 57px -17px rgba(0, 0, 0, 0.64);
	 transform: scale(1.02);
}


.img-item li .img {
    width: 100%;
    overflow: hidden;
    float: left;
    padding-top:70%;
    position: relative;
    background: #f5f5f5;
}

.img-item li .img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
    transition: transform 0.3s ease;
}


.imgmid {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    height: 100%;
    width: 1px;
    margin-left: -1px;
    vertical-align: middle;
}

.img-item li .tit {
    width: 100%;
    float: left;
    text-align: center;
    height: 50px;
    line-height: 50px;
    overflow: hidden;
    font-size: 16px;
    color: #333;
    padding: 0 5px;
    box-sizing: border-box;
}

.dslist{ width:100%; float:left}
.dslist ul{ display:inline}
.dslist li{ width:32%; float:left; background:#f8f8f8; height:200px; margin-bottom:40px; margin-right:2%; padding:10px; border:1px solid #ddd;transition: 0.3s ease-in-out}
.dslist li:nth-child(3n){margin-right:0}
.dslist li .dsl{ width:145px; float:left;height:180px}
.dslist li .dsl img{ width:100%;height:100%;object-fit: cover;}

.dslist li .dsr{float:left;width:calc(100% - 195px); margin-left:25px}
.dslist li .dsr strong{float:left;width:100%; font-size:18px; font-weight:normal; height:40px; line-height:40px; margin-top:10px}
.dslist li .dsr em{float:left;width:100%; font-size:14px; font-weight:normal; height:84px; overflow:hidden; font-style:normal; line-height:28px; color:#666; margin-top:10px}
.dslist li:hover{border:1px solid #26549b;box-shadow: 0px 15px 57px -17px rgba(0, 0, 0, 0.64);transform: scale(1.02); }
.f_kb{ width:100%; height:80px;}


.t_fl{ width:100%; float:left; background:#e4efff; position:relative; background-size:8%; height:50px; line-height:50px; margin-bottom:25px; padding:0 40px}
.t_fl:before{ position:absolute; left:20px; top:15px; width:4px; height:20px; background:#26549b; content:''}
.teach_d_1{ width:100%; float:left; padding-bottom:30px; margin-bottom:30px; border-bottom:1px solid #ddd; overflow:hidden;display: flex;}
.teach_d_1 .img{ 
  width:25%; 
  float:left; 
  position:relative; 
  padding-top:20%; 
  z-index:1;
  overflow: hidden;
   background:#fafafa
}
.teach_d_1 .img img{
  /* 高度固定100% */
  height: 100%;
  width: auto;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  position: absolute;
  object-fit: contain;
  transition: all 0.3s;
}

.teach_d_1 .content{ width:70%; float:right; background:#fafafa; padding:20px; position:relative;flex: 1; margin-left:30px}
.teach_d_1 .content ul{ display:inline}
.teach_d_1 .content ul li{ width:50%; float:left; height:50px; line-height:50px; overflow:hidden}

.infoareaa{ width:100%;font-size:16px; line-height:32px; background:#fff !important; margin-bottom:40px; margin-top:15px; float:left}
.infoareaa table,.infoarea video{ max-width:100%}
.infoareaa img{ max-width:100%}